title_name = "Nier"
title_id = "535107E8" # SQ-2024
hash = "47A6684913E7C618" # default.xex
#media_id = "507D2720" # Disc (USA, Europe): http://redump.org/disc/13314

[[patch]]
    name = "60 FPS"
    desc = "Readback resolve may lock the game to 30 FPS."
    author = "illusion"
    is_enabled = false

    [[patch.be32]]
        address = 0x8256bb90
        value = 0x60000000
